

body {
    background-color: #32a6a3;
background-image: url("data:image/svg+xml,%3Csvg width='84' height='16' viewBox='0 0 84 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M78 7V4h-2v3h-3v2h3v3h2V9h3V7h-3zM30 7V4h-2v3h-3v2h3v3h2V9h3V7h-3zM10 0h2v16h-2V0zm6 0h4v16h-4V0zM2 0h4v16H2V0zm50 0h2v16h-2V0zM38 0h2v16h-2V0zm28 0h2v16h-2V0zm-8 0h6v16h-6V0zM42 0h6v16h-6V0z' fill='%2379cfb7' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
    font-family: 'Pally', sans-serif;
    
} 
.title{
    background-color: #c9f6e9;
    max-width:max-content;
    color: #5e2d78;
    font-size: 3rem;
    display: flex;
    align-items: center;
    margin: auto;
    justify-content: center;
     font-family: "Gorditas", serif;
     font-weight: 600;
    font-style: normal;
     padding-left: 50px;
     padding-right: 50px;
  border-radius: 55px;
  border-image-slice: 49%;
  border-image-width: 50px;
  border-style: solid;
  border-color: transparent;
  border-image-source: radial-gradient(transparent 12%, #e86d61 12%,#e86d61 24%,#f77b49 24%, #f77b49 36%,#eedc48 36%, #eedc48 48%,#79cfb7 48%, #79cfb7 60%,#a97faa 60%, #a97faa 72%,transparent 72%);
}
.button {
	box-shadow: 0px 10px 14px -7px #276873;
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	background-color:#599bb3;
	border-radius:8px;
	display:flex;
	cursor:pointer;
	color:#ffffff;
	font-family:Courier New;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
    margin: 20px;
    max-width: fit-content;
}
.button:hover {
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	background-color:#408c99;
}
.button:active {
	position:relative;
	top:1px;
}

.box {
   background-color: #c9f6e9;
     justify-content: center;
      align-items: center;
    padding: 10px;
    display: flexbox;
    border-radius: 25px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    height: auto;
    width: auto;
    font-size: 1.5rem;
     color: #5e2d78;
    
        
}
.frame4 {
    border: 30px solid;
    border-image: url(/img/frame4full.png) 30 round;
    padding: 5px;
    margin: 5px;
    max-width: fit-content
    }

img {
  max-width: 400px;
}
.gorditas-regular {
  font-family: "Gorditas", serif;
  font-weight: 400;
  font-style: normal;
}

.gorditas-bold {
  font-family: "Gorditas", serif;
  font-weight: 700;
  font-style: normal;
}

.notepaper {
  color: black;
  padding: 12px 2px 10px 18px;
  border-image-slice: 20 11 20 19 fill;
  border-image-width: 20px 11px 20px 19px;
  border-image-repeat: repeat round;
  border-style: solid;
  border-color: transparent;
 max-width: fit-content;
  border-image-source: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAABoCAMAAABvw+gRAAAALVBMVEUAAADu7u6qqqqZmZmIiIh3d3e7u7vMzMz////d3d1mZmZVVVX+/v7v7+/w8PCGxkBUAAAAAXRSTlMAQObYZgAAA+lJREFUeNqNWAmC2zAINKeM4u3/n9tYK2yTcdzSY3UwGhAINlkuQiyibzE1MxbTfcbMsq/zAmLmjda30HqVoKAIFzWVqq9TowAo50TRxPQK8PVB6JfN9YT0+KJaOZtqYQAXQMjzArRq01coif1SXJZAtW6RciLy5EqFh/ySyPosiTwQ1nLtmxN0DmIgwCS6mJIbubUHnv/LqASdiHLoQ2j6noGw+yTTj3koM2fiIQsiVjJ+i9Izx8gsN7N4o0c4Wf9l1RSLHTDwbRhU4k3HSuiCorfBe0A8Jw1JvnF1nwD3p3dC+qtvlOOS+/gGaGhxXOGvuCsOlOPGuxmHV8YqVFyGSEZBpM5TbpFC7n59IoTZTnAyJvVAmJSTKgBhmlcF5xXi6oecm43biiyfVvWW88ZhIQ6xq9y6+GG/Wx8t4VAgoBgczq4iKpwFUqAjlPvF3DXHayB8UdaXpc/G0KoSlUlyWHPhNq3iewfynwyCNobTKH+qqUPNKCij+VgYqFSfMWUT8+IrkBHtCIYw05xuP7f1yhyOTNn+lMeViO6g/pCP80XNtTQuviETIQ/PCEOSHA9JXnED0dNMINmgWtCMR3I24ZbocVVo5ERMCDfrTaFElVnIbpVTRKwrL8NEPVQ2uOGs1Natt2h9pmIrRmHnBOHTig0K3PTDupkdWB70J0ktPiOvwj1iGIUtKmnoEvPe5jzc8p0frg8a+shdaxkC526unIdu23Qd8or5mDX104afP9tHRIhmtjdaUQhvl2o3oMsrqBGkGnmdl0PQyE4OrHD81MaAZlpFX5Q2RPF8g8X+vF3wPa16HYRdXz5hebvFtUTQK46sZLG1eF6Js7bzi47GwOyQVal/7R+NTTJ15fJsf2oVzW5QxbnWROiDz4ihXSMryyLcTbuqTYSu9UVVGuKzIgY7eA427Rx89nNpHsqoRReK0aPOnTem1tMNKIiXQYL0xRGqiEVLJa4UKJmJqV9GQEHDj9o/qOps0KUGggnduO2cNN+5ciqTd/7wfINy/UZ4m83Yhd27zJ2E/FTmgciayCNJMuYglAiPufDaEdDkAKULv4K5RfMJWASqCtSShaf2RBR9EDs12fGzAXKQ5jOSFlK/PrgH0tBqHDQyFykQxTsgScO1e5RESlvq5ygG5hsfKBECjQ9Ldpk3KRyghGvB+XsJnI7jk6Ond9ipsOa77xztyaRKHeJLeYQAADfU74IWqUD0eUgbiOkI3Z9dQOQzrfReAx0Jc/gu6vkLE1b4NgqOLUuhgp9s8NGdnE1tOaXrqRr3WFZdipixRwRFEBGtFOuYrWPWWNh0ARFRURFR3Uc2f8r47yD4C5YqfMcto41mAAAAAElFTkSuQmCC");
}

